#!/usr/bin/env bash

setup() {
  load "$PWD/tests/integration/helpers/common"
  _common_setup
}

@test "recipe fetch" {
  run rm -rf "$ABRA_DIR/recipes/matrix-synapse"
  assert_success
  assert_not_exists "$ABRA_DIR/recipes/matrix-synapse"

  run $ABRA recipe fetch matrix-synapse
  assert_success
  assert_exists "$ABRA_DIR/recipes/matrix-synapse"
}
